###What steps will reproduce the problem?

1. Start git annex webapp, and make new repository on two computers.
1. Pair them as "Local computer"s, and they synchronize fine, a file created on one shows up on the other.
1. Disconnect one of the computers from the network, and create a new file
1. Check where the file is.

###What is the expected output? What do you see instead?

    git annex whereis new file

shows the file being in both repositories, when in fact it has had no chance to get added to the one on the other computer, and is not in it.


###What version of git-annex are you using? On what operating system?

Both 4.20130405 on Ubuntu 12.10

###Please provide any additional information below.

I noticed this first when using a USB drive to communicate between work and home. Making changes at home, it thought that the new files were now present at work, when the computer there is off, and a long way away.
--Walter
